<div id="pcoded" (window:resize)="onResize($event)" class="pcoded iscollapsed" theme-layout="vertical" vertical-placement="left"
    vertical-layout="wide" [attr.pcoded-device-type]="deviceType" [attr.vertical-nav-type]="verticalNavType" [attr.vertical-effect]="verticalEffect"
    vnavigation-view="view1">
    <div class="pcoded-overlay-box"></div>
    <div class="pcoded-container navbar-wrapper">
        <div class="pcoded-main-container">
            <div class="pcoded-wrapper">
                <div class="page-wrapper">
                    <div class="page-body">
                        <section class="login offline-404 p-fixed d-flex text-center">
                            <div class="auth-fluid" style="margin-top: 200px">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <!-- auth body start -->
                                        <div class="auth-body" >
                                            <form>
                                                <h1>Warning!</h1>
                                                <h2>You don't have access to this page!</h2> 
                                                <a [routerLink]="['/']" class="btn btn-primary btn-lg m-t-30">Back to Home</a>
                                            </form>
                                        </div>
                                        <!-- auth body end -->
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>